@charset "UTF-8";
/* CSS Document */

.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFF;
}

.titulos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

.clientes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #CCC;
}

.direccion {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #D9D9D9;
}

a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #175850;
	font-weight: bold;
}
a:visited {
	color: #266B63;
}
a:hover {
	color: #666;
}
a:active {
	color: #266B63;
}

.servicios {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}